Opened 15 years ago

Closed 14 years ago

#5255 closed defect (fixed)

BUG: py-libxml2 can't be activated (conflict)

Reported by: vincent-opdarw@… Owned by: michaelm@…
Priority: Normal Milestone:
Component: ports Version: 1.0
Keywords: Cc: markd@…
Port:

Description

I get the following error:

---> Activating py-libxml2 2.6.16_0 Error: Target com.apple.activate returned: Image error: /opt/local/lib/python2. 4/site-packages/libxml2.pyc already exists and does not belong to a registered port. Unable to activate port py-libxml2.Warning: the following items did not execute (for py-libxml2): com.apple. activate

Change History (4)

comment:1 Changed 15 years ago by mww@…

Owner: changed from darwinports-bugs@… to michaelm@…
Summary: py-libxml2 can't be activated (conflict)BUG: py-libxml2 can't be activated (conflict)

comment:2 Changed 15 years ago by yves@…

upgrading libxml2 fails for the same reason, obviously.

I also found in libxml2 configure :

Found Python version 2.4 Found libxml2-python module checking for libgcrypt-config... no Crypto extensions will not be available. Install libgcrypt and reconfigure to make available.

comment:3 Changed 15 years ago by markd@…

Cc: markd@… added

See http://bugzilla.opendarwin.org/show_bug.cgi?id=7316 for notes on resolving this problem.

comment:4 Changed 14 years ago by markd@…

Resolution: fixed
Status: newclosed

This bug was resolved with the fix for this bug: http://bugzilla.opendarwin.org/show_bug.cgi?id=5355

Note: See TracTickets for help on using tickets.